h1 {
      color: #c65ffe;
      background-color: #ffe45f;
      }

    h3 {
      background-color: #e7ff5f;
    }

    ol {
      color: #8161fe;
      background-color: #ffbc5f;
    }
    
   @font-face {
   font-family: lale;
   src: url(Lalezar-Regular.woff);
   }


   @font-face {
   font-family: vazir;
   src: url(Vazir.woff);
   }



     ol{
    font-family: vazir, sans-serif;
    line-height: 3;
        list-style-type: persian;
     }
   h1
   {
    font-family: lale, sans-serif;
    font-size: 60px;
    text-align:center;
    }
   h3
   {
    font-family: vazir, sans-serif;
    color: #000000;
    line-height:3; 
        }